c-----------------------------------------------------------------------
c
c	Help subroutine
c
c	part of Mitch Wyle's DTC program
c
c	Inputs: 
c		None
c
c	Output:
c		display screen (see below)
c
c-----------------------------------------------------------------------
c

	SUBROUTINE dhelp


	character esc
	character buf(80)

c
c	Initialize:
c

	iterm = 0		
c 	Output terminal unit number
	esc = 27

	call dtcat(1,1)
	write(iterm,1) esc,'[','2','J'		
c 	clear screen
1	format(1x,79a1)
	write(iterm,2)
2	format(1x,5X,'DTC  -  DESK TOP CALENDAR')
c	write(iterm,2) esc,'#','4'

	Open (1,file='DTC.HLP', form='FORMATTED',
     1  status='OLD')

	Do 3 i=1,25
	    Read(1,4,end=5) (buf(j),j=1,79)
	    write(0,6) (buf(j),j=1,79)
3	continue
4	format(79a1)
5	continue
6	format(1x,79a1)
	close(1)
	return	
	end

